Creates a new db_info_data_user object

Request Information

URI Parameters :

None.

Body Parameters :

db_info_data_user
NameDescriptionTypeAdditional information
id

Primary key

globally unique identifier
user_id

Foreign key of the object using his Wello Guid Primary Key

globally unique identifier

Optionally required : user_id or user_code must be provided

user_code

Foreign key of the object using ERP PK when adding/updating db_info_data

string

Optionally required : user_id or user_code must be provided

db_info_field_id

globally unique identifier

Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided

db_info_field_name

string

Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided

db_info_field

db_info_field

Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided

value

The value of this info fields for this targetId. Follow the formating rules (API / HELP / Info Fields)

string

Required

reference_back_office

The Id/Ref of the back office for this object

string

Max length: 50

sys_logical_delete

sys_logical_delete

boolean
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "8dc0fc79-8fec-4da4-8751-20d3c46162b1",
  "user_id": "1e7f9a09-dea7-4a9a-816a-f984c849c7d5",
  "user_code": "sample string 3",
  "db_info_field_id": "6062b699-6454-4b77-b79d-36780b0d91f3",
  "db_info_field_name": "sample string 5",
  "value": "sample string 6",
  "reference_back_office": "sample string 7",
  "sys_logical_delete": true,
  "modified_dateutc": "2026-06-13T01:33:36.4187488+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.